@charset "utf-8";

/*
===========================================
top.css
===========================================
*/

.content-logo {
	text-align: center;
	margin-bottom: 40px;
}

.modSim-box {
	padding-top: 60px;
	margin-top: 60px;
	border-top: 1px solid #e1e1e1;
}
.modSim-title {
	line-height: 1.2;
	font-size: 28px;
	margin-bottom: 50px;
}
.modSim-text p {
	margin-top: 1.4em;
}
.modSim-text p:first-child {
	margin-top: 0;
}
.modSim-subtitle {
	font-size: 22px;
	font-weight: bold;
	line-height: 1.4;
	color: #535470;
}

.youtube-box {
  margin-bottom: 60px;
  text-align: center;
}

.remote-box {
	border-top: none;
	margin-top: 0;
	padding-top: 0;
}
.remote-title {
	text-align: center;
	line-height: 1.4;
}
.remote-lead {
	text-align: center;
	margin: 0 30px 60px;
}
.remoteAboutIp-box {
	padding: 34px 34px;
	border: 1px solid #b4b4be;
	margin-bottom: 60px;
}
.remoteAboutIp-title {
	color: #535470;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}
.remote-subtitle {
	margin-bottom: 60px;
}
.remoteSample-box {
	padding: 33px 33px;
	border: 2px solid #e8e9ee;
	border-radius: 10px 10px;
	margin-bottom: 20px;
}
.remoteSample-title {
	color: #535470;
	font-weight: bold;
	padding: 15px 20px;
	background-color: #e8e9ee;
	margin-bottom: 20px;
}
.remoteSample-image {
	margin-bottom: 20px;
}
.remoteSample-text {
	margin-bottom: 20px;
}
.remoteSample-list li {
	margin-top: 10px;
}
.remoteSample-list li:first-child {
	margin-top: 0;
}
.remoteSampleList-image {
	float: left;
}
.remoteSampleList-text {
	padding-top: 10px;
	margin-left: 110px;
	font-size: 16px;
	font-weight: bold;
}
.remoteSampleList-text span {
	position: relative;
	display: block;
	padding: 15px 20px;
	color: #ffffff;
	background-color: #e50012;
}
.remoteSampleList-text span:before {
	content: "";
	position: absolute;
	top: 10px;
	left: -16px;
	border-top: 14px solid #e50012;
	border-right: 16px solid transparent;
	border-bottom: 14px solid transparent;
	border-left: 16px solid transparent;
}
.remoteSolution-box {
	position: relative;
	margin-top: 120px;
}
.remoteSolution-box:before {
	content: "";
	position: absolute;
	top: -85px;
	left: 50%;
	width: 60px;
	margin-left: -30px;
	height: 60px;
	background-image: url(../images/top/img_04.png);
	background-repeat: no-repeat;
}
.remoteSolution-title {
	text-align: center;
	margin-bottom: 30px;
}
.remoteSolution-box .remoteSampleList-text span {
	background-color: #00459c;
}
.remoteSolution-box .remoteSampleList-text span:before {
	border-top-color: #00459c;
}

.feature-list {
	margin-bottom: 20px;
}
.feature-list li {
	margin-top: 50px;
}
.featureList-title {
	font-size: 22px;
	font-weight: bold;
	line-height: 1.4;
	color: #535470;
	margin-bottom: 10px;
}

.compare-table {
	width: 100%;
	border: 1px solid #cccccc;
}
.compare-table th {
	width: 25%;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	padding: 15px 5px;
	background-color: #757676;
	vertical-align: middle;
	border: 1px solid #cccccc;
}
.compare-table td {
	width: 25%;
	text-align: center;
	padding: 15px 5px;
	vertical-align: middle;
	border: 1px solid #cccccc;
}
.compare-table td.ct-color-r {
	color: #c34147;
	background-color: #fef4f5;
}
.compare-table td.ct-color-b {
	color: #4e6da0;
	background-color: #eef3f7;
}
.compare-table td span {
	display: block;
	padding-top: 25px;
	background-repeat: no-repeat;
	background-position: center top;
}
.compare-table td span.ct-icn-01 {
	background-image: url(../images/top/icon_01.png);
}
.compare-table td span.ct-icn-02 {
	background-image: url(../images/top/icon_02.png);
}
.compare-table td span.ct-icn-03 {
	background-image: url(../images/top/icon_03.png);
}
.compare-table td span.ct-icn-04 {
	background-image: url(../images/top/icon_04.png);
}
.compare-table td span.ct-icn-05 {
	background-image: url(../images/top/icon_05.png);
}
.compare-table td span.ct-icn-06 {
	background-image: url(../images/top/icon_06.png);
}

